Gamecoder.nz
I get:
ThirdParty\PhysX3\PxShared\include\foundation/PxPreprocessor.h(496): error C2118: negative subscript

I have no idea how to fix it.
0 0
voxelfarmtorres
The current SDK version (3.0.1.6) supports only up to UE4.20

We have completed the migration to UE4.21. This will be included in the next SDK release (3.0.1.7)

If you are pressed for UE4.21 support, please email us and we can provide an early access version of the plugin.
0 0
BRStevens
That would be fantastic actually, unless 3.0.1.7 is imminent...? Nice work. And thanks for the MP example, it works very well.
0 0
voxelfarmtorres
We have emailed you a link to the plugin beta for UE4.21
0 0